.style1 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
body {
	background-color: #EAEAEA;
}
.style2 {
	font-family: Tahoma;
	font-size: 12px;
}
.style3 {
	font-family: Tahoma;
	color: #452268;
	font-size: 18px;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style5 {
	font-size: 16px;
	font-weight: bold;
}
.style6 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #452268;
}
.style7 {
	color: #CCCCCC;
	font-size: 14px;
	font-family: Tahoma;}
.style8 {font-family: Arial, Helvetica, sans-serif; font-size: 14px;}
style10 {font-size: 10}
.style12 {font-size: 12px}
.style29 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #542C7C;
}
a:link {
	color: #49266C;
	text-decoration: underline;
}
a:visited {
	color: #49266C;
}
a:hover {
	text-decoration: none;
	color: #49266C;
}
a:active {
	text-decoration: underline;
	color: #49266C;
}

.
-->